<_templates Include="trucks" />
<TruckWheel
	_template="Medium"
	Mesh="wheels/vaz_2108_telega"
	Radius="0.32"
	Width="0.155"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>